#mainmenu{position:absolute; width:950px; top:-20px; left:-475px; overflow:visible; background-image: url('gra/headerbg.jpg'); background-position:0px -100px;background-repeat:no-repeat; margin-bottom:20px; text-align:left; z-index:1000}



.nav1 {top:-5px; height:25px; font:normal 12px/25px arial, verdana, sans-serif; width:800px; margin:0 auto; position:relative; right:-70px; text-align:left}






#menuspacer {display:block; height:20px;}